/*
 Theme Name:   Engic Child
 Theme URI:    http://themeforest.net/user/euthemians
 Description:  Engic Child Theme
 Version:      2.3.2
 Author:       Euthemians Team
 Author URI:   http://euthemians.com
 Template:     engic
*/

/* MAIN MENU */

#eut-header #eut-main-menu ul li ul.sub-menu{
  background: black !important;
}

#eut-header #eut-main-menu ul li ul.sub-menu a{
  color: white;
}

/* FOOTER */

#eut-footer .eut-search{
  margin: 0;
}
#termly-consent-preferences{ color: #5c5c5c; }

#eut-footer .eut-widget-title{
  font-family: "Yanone Kaffeesatz";
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  line-height: 30px;
  letter-spacing: 6px;
}

/* CATALOG */

.eut-product-item .eut-media .product_thumbnail_background{
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-size: cover;
  transition: opacity .3s ease 0s;
  z-index: 2;
}
    .eut-product-item:not(:hover) .eut-media .product_thumbnail_background{
      opacity: 0;
      visibility: hidden;
    }
    
    
/* SINGLE PRODUCT */

.eut-entry-summary .eut-description p{
    padding-bottom: 0;
    margin-bottom: 20px;
    border: none;
}
.stock.in-stock{ display: none!important; }

/* Masterclass */

.eut-entry-summary .gform_wrapper{
  margin-bottom: 20px;
}
    .eut-entry-summary .gform_wrapper ul li.gfield{
      margin-bottom: 0;
    }
    .eut-entry-summary .gform_wrapper .gform_footer{
      margin-top: 10px; 
      padding-top: 0; 
      text-align: right;
    }

/* .term-masterclass .eut-product-item .eut-add-to-cart-btn,
.term-masterclass-fr .eut-product-item .eut-add-to-cart-btn{ // List
  display: none;
}
.product-type-simple.product_cat-masterclass .eut-product-form,
.product-type-simple.product_cat-masterclass-fr .eut-product-form{
  display: none;
} */


/* SINGLE DSIGNER */

.single-designer h5 {
    font-size: 18px !important;
}
/* .single-designer .eut-section { */
    /* background: #F5F5F5; */
    /* padding: 40px; */
/* } */

/* PORTFOLIO */

@media screen and (max-width: 750px){
    .eut-isotope.eut-with-gap .eut-isotope-item {
        margin-bottom: 30px !important;
        position: relative !important;
        top: auto !important;
        width: 100% !important;
    }
}

/* CATS */

.eut-product-item .eut-add-to-cart-btn span.eut-product-btn{ color: #bba887; }
.eut-add-to-cart-btn .ajax_add_to_cart + .ajax_add_to_cart,
.eut-add-to-cart-btn .add_to_cart_button + .add_to_cart_button{ display: none; }